<?php include('parent/callMe.php');?>
<?php include('Sessioncheck.php');?>
<?php   
  
// getting branch details

$m->where("branch_id", $_SESSION['branch']);
$branch1=$m->get("edu_branch_config");

$m->where("session_id", $_SESSION['current_session']);
$session=$m->get("edu_session_config");

if($_REQUEST['month']!=NULL){
$m->where("Month_Id", $_REQUEST['month']);
}else{
$m->where("Month_Id", date("m"));
}

$month=$m->get("eduportal_month_config");

?>


<?php   
  
 $branch=$_SESSION['branch'];
 

 if ($_REQUEST['designation']=='All') {
    
 $m->where("status", '0');
 $m->where("branch_id", $_SESSION['branch']);
 $m->orderBy("user_id", 'desc');
 $WorkAssignListings = $m->get("edu_user_config");

  } else {
 $m->where("status", '0');
 $m->where("branch_id", $_SESSION['branch']);
 //$m->where("designation_id!=14");
 $m->where("designation_id", $_REQUEST['designation']);
 $m->orderBy("user_id", 'desc');
 $WorkAssignListings = $m->get("edu_user_config");
}

?>

<!DOCTYPE HTML>
<html>
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Print Salary Receipt</title>
<link rel="icon" type="image/png" href="img/favicon.png" sizes="32x32" />
<script type="text/javascript">
// window.print();
</script>
<style type="text/css">

tr th {border-left:1px solid black;border-top:1px solid black;font-size:14px;padding: 18px;}
tr td {border-bottom:1px solid black;border-left:1px solid black;font-size:16px;padding: 18px;}
  
.border{border:1px solid black;}

.alignment{padding-left:1%;text-align:left;}

.borderbottom{
  border-bottom:1px solid black;
}



@media print {
    #Header, #Footer { display: none !important; }
}
@media screen
   {
      p.bodyText {font-family:verdana, arial, sans-serif;}
   }

   @media print
   {
      p.bodyText {font-family:georgia, times, serif;}
   }
   @media screen, print
   {
      p.bodyText {font-size:10pt}
   }
   @media print {
  a[href]:after {
    content: none !important;
  }
}
.center{text-align:center;}
</style>
</head>

<body style="font-size:12px;padding-right:1%;padding-left:1%;padding-top:3%;padding-bottom:1%;">
<div style="text-align:center;font-size:24px;font-weight:bold;margin:0 auto;"><?php echo $branch1[0]['Branch_Name'];?> 
</div>

<br>

<div style="text-align:center;font-size:18px;font-weight:bold;"> STUDENT INQUIRY SHEET

 </div>

<hr style="width:100%;">



<div style="width:33%; float:left;font-size:18px; margin-left:10px; "> <b> Date:</b>  </div>


<br>
   
 
    <table id="" data-page-length='100' class="table table-striped table-bordered" style="width:100%;font-size:11px;">
          
          <thead>
          
          
            <tr>
                <th width="5%" class="borderbottom">SR</th>
                <th width="15%" class="borderbottom">Student Name</th>
                <th width="15%" class="borderbottom">Father Name</th>
                <th width="15%" class="borderbottom">Contact No</th>
                <th width="15%" class="borderbottom">Apply Class</th>
                <th width="35%" class="borderbottom" style="border-right:1px solid black;">Address</th>
                
            </tr>
        </thead>
        <tbody>
     
     <?php
     
     $count=1; 

      for ($i=1; $i < 14 ; $i++) 
      { 

        



      ?>


<tr>
        
      <td style="text-align:center; padding: 2px;"><?php echo $count++;?></td>

      <td style="padding-left:1px;" ></td>    
      
      <td style="padding-left:1px;">  </td>
      <td> </td>
      <td> </td>
      <td style="border-right:1px solid black;"> </td>
      
    
</tr>

              <?php
      } ?>


        </tbody>
        
    </table>



</body>
</html>
